Bug 2369 - 5.9.7 installer leaves the install partition screwed
Summary: 5.9.7 installer leaves the install partition screwed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: alpha Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-26 12:00 UTC by steveu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-10 19:37:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description steveu 1999-04-26 12:00:10 UTC
A fresh install of 5.9.7 on an Alpha XL266 by FTP resulted
in a system partition with most of the files pointing to
crazy disk blocks. Three tries gave the same result. The
same machine had 5.2 running fine before this install.

Comment 1 David Lawrence 1999-05-10 19:37:59 UTC
Please try this again with the 6.0 final release for Alpha. If this
reoccurs reopen this bug report.


Note You need to log in before you can comment on or make changes to this bug.